» Ubuntu » Paket

Error

two or more packages specified (aptitude natty)